» Ubuntu » 软件包

Error

two or more packages specified (swig1.3-doc hardy)